Subject: Ticket Assigned - Shukran card and points
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 04 May 2022 15:34:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran card and points Hello,

I need help with my Shukran card.
I was trying to link it with my Max fashion account but the
verification code feature wasn't working well, the code wouldn't be sent, I
kept trying for a while until it was blocked and I can't use it anymore.
I'd like to have my shukran points to be transferred to my card please.

My *Shukran card number* is *1200 0003 9765 6868*
my *max order* no. *#2108683420*

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4288655